
Infrastructure - Task #1149

Story # 862 (Closed): Rewrite mn-synchronize and mercury-indexer init scripts

modify mn-synchronization to reflect tomcat init scripts

2010-12-13 18:38 - Robert Waltz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: Sprint-2011.08   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

History

#1 - 2011-01-30 05:46 - Robert Waltz

- Milestone set to CCI-0.5

#2 - 2011-03-01 17:55 - Robert Waltz

- Category set to d1_synchronization

- Status changed from New to Closed

- Target version set to Sprint-2011.08
